
#titre {
    display:flex;
    flex-direction: column;
    align-items: center;
}

#titre h1 {
    font-size: 3rem;
}

#titre span {
    font-size: 1.2rem;
    color: gray;
}

#carrousel {
    display: flex;
    margin-top: 30px;
    height: 300px;
    width: 100%;
    border-top: 3px solid gray;
    border-bottom: 3px solid gray;
    overflow: hidden;
}

.imgBox {
    border: 2px solid black;
    height: 100%;
    animation: 20s linear 1s infinite alternate slide;
}

@keyframes slide {
    from { transform: translateX(0px); }
    to   { transform: translateX(-3000px); }
  }

#description {
    border-bottom: 1px solid gray;
    display: flex;
    word-break: break-all;
    width: 80%;
    padding: 0px 20px;
    margin-bottom: 50px;
}

#description p {
    font-family: 'Dancing Script', cursive;
}

h4 {
    color: red;
}

#infosBox {
    display: flex;
    align-items: center;
    justify-content: space-around;
    width: 60%;
    margin-top: 50px;

}

.iLeft {
    flex: 2;
}

.iRight {
    flex: 3;
    display: flex;
    justify-content: space-around;
}


.reseaux {
    display: flex;
    align-items: center;
    margin: 0px 10px;
    width: 70px;
    height: 70px;
}

.reseaux img {
    width: 100%;
}

